.bukiety {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
    padding: 12px 12px;
}

.bukiety-produkt {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
    padding: 12px 12px;
    padding-bottom: 29px;
}

.bukiet {
    background: #fff;
    border-radius: 18px;
    overflow: hidden;
    box-shadow: 0 8px 20px rgba(0,0,0,.08);
    transition: .25s;
    padding-bottom: 12px;
    position: relative;
}

.bukiet:hover {
    transform: translateY(-4px);
    box-shadow: 0 14px 28px rgba(0,0,0,.12);
}
.bukiet-miniaturka {
  width: 100%;
  height: auto;
  border-radius: 10px;
  display: block;
  aspect-ratio: 1 / 1;
  object-fit: cover;
}

.bukiet h1 {
  margin: 12px 0 6px;
  font-size: 14px;
  font-weight: 600;
  color: black;
  line-height: 1.3;
}

.bukiet p {
  margin: 0;
  font-size: 13px;
  font-weight: 700;
  color: #595732;
}

.zobacz-wiecej {
  display: flex;
  justify-content: center;
  align-items: center;
  padding-top: 10px;
  padding-bottom: 20px;
                font-family: 'Playfair Display', serif;
}

.zobacz-wiecej button {
  border: 1px solid #595732;
  padding: 11px;
  background-color: transparent;
  border-radius: 33px;
  color: #595732;
  font-weight: 600;
}

.dane-bukietu {
    text-align: left;
    transform: translateX(10px);
}